Bug 238727 - Conga provides no way to remove a dead node from a cluster
Summary: Conga provides no way to remove a dead node from a cluster
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: conga (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 16:38 UTC by Ryan McCabe
Modified: 2009-04-16 20:27 UTC (History)
7 users (show)

Fixed In Version: RHSA-2007-0983
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 21:51:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0983 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-29 17:36:39 UTC

Description Ryan McCabe 2007-05-02 16:38:55 UTC
+++ This bug was initially created as a clone of Bug #238726 +++

Conga provides no interface for removing a dead node that will not rejoin a
cluster. Trying to remove a dead (down/otherwise unreachable) node from a
cluster will error, reporting that the node cannot be reached.

Comment 4 errata-xmlrpc 2007-11-21 21:51:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0983.html



Note You need to log in before you can comment on or make changes to this bug.